lütfen yardım

  • 13 Eylül 2013
  • 521 Okunma
  • 7 Cevap

  1. oyun yükledim yuklerken hata verdi Qt 4.07(4) olması gerekiyormuş bende Qt 4.07(3) var o kadar aradım bulamadım.
     


    Yazan: ahmetrencber
  2. Benim arşive bakayım, bulabilirsem upload ederim..
     
  3. teşekkür ederim bekleyeceğim
    ---
    yardım edecek yönetici yokmu arkadaşlar.
     
  4. Teşekkür ederim deneyip bilgi vereceğim..
    ---
    malesef olmadı arkadaşım neyse sağol belki istediğim sürüm daha çıkmamış olabilir..
     
  5. Bundan sonrada çıkmaz zaten :D
     
    ahmetrencber bunu beğendi.
Yüklüyor...
23/09/2018 - 14:15